net.corda.jackson

## Class JacksonSupport.AmountDeserializer

- net.corda.jackson.JacksonSupport.AmountDeserializer

- Enclosing class:
    JacksonSupport

      public static class JacksonSupport.AmountDeserializer

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static JacksonSupport.AmountDeserializer` | `INSTANCE`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `Amount<?>` | `deserialize(com.fasterxml.jackson.core.JsonParser parser, com.fasterxml.jackson.databind.DeserializationContext context)`

- - ### Field Detail

    - #### INSTANCE

          public static JacksonSupport.AmountDeserializer INSTANCE

  - ### Method Detail

    - #### deserialize

          public Amount<?> deserialize(com.fasterxml.jackson.core.JsonParser parser,
                                       com.fasterxml.jackson.databind.DeserializationContext context)